@charset "utf-8";
/*
	Last Update:2019/10/11
	Auther: iw
*/
/*===================================================================
	#login
===================================================================*/
#login #base { width:100vw; height:100vh; }
#login #base .center { display:table; height:100%; max-width:400px; }
#login #base .center .disp_td { display:table-cell; vertical-align:middle; }

#login .box { box-shadow:0 0 3px #999; background:#fff; border-radius:10px; padding:40px 20px; }
#login h2 { text-align:center; font-size:1.5em; margin-bottom:20px; }
#login dl {}
#login dt { background:#ccc; padding:5px 10px; border-radius:3px; }
#login dd { padding:5px 0 20px 10px; }


.disp_tbl { display:table; width:100%; }
.disp_tbl > * { display:table-cell; vertical-align:middle; padding:0 10px; border:1px solid #ccc; }
.disp_tbl > *:first-child { background:#ccc; padding:15px 10px; text-align:center; width:100px; }

.button, a.button { display:inline-block; position:relative; text-align:center; line-height:100%; text-decoration:none; color:#fff; }
.button { padding:10px 15px; min-width:300px; border:2px solid #9d080d; background:#9d080d; }
.button i.fa { margin:0 5px; }

.mincho { font-family:"ヒラギノ明朝 ProN W3","Hiragino Mincho ProN","Sawarabi Mincho","游明朝","YuMincho","HG明朝E","ＭＳ Ｐ明朝","ＭＳ 明朝",serif; }

.mb10 { margin-bottom:10px !important; }
.mb20 { margin-bottom:20px !important; }
.mb30 { margin-bottom:30px !important; }
